/*BEGIN links_1738605523721_95588284480*/
#builder-sections #links_1738605523721_95588284480 .omw-links ul li a {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:12px !important;  }
#builder-sections #links_1738605523721_95588284480 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1738605523721_95588284480 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1738605523721_95588284480 ul li a {letter-spacing:2px !important;}
#builder-sections #links_1738605523721_95588284480 ul li a {font-size:12px !important; border-radius:30px !important; }
#builder-sections #links_1738605523721_95588284480 ul li a {padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1738605523721_95588284480 ul li a {padding-top:16px !important; padding-bottom:16px !important; }
#builder-sections #links_1738605523721_95588284480 ul li a {text-align: center; padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1738605523721_95588284480 ul li a {border-left: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523721_95588284480 ul li a {border-right: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523721_95588284480 ul li a {border-top: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523721_95588284480 ul li a {border-bottom: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523721_95588284480 ul li {float:left !important; margin-bottom:0px !important; margin-right:20px !important; }
/*END links_1738605523721_95588284480*/

/*BEGIN links_1738605523722_17415057383*/
#builder-sections #links_1738605523722_17415057383 .omw-links ul li a {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:12px !important;  }
#builder-sections #links_1738605523722_17415057383 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1738605523722_17415057383 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1738605523722_17415057383 ul li a {letter-spacing:2px !important;}
#builder-sections #links_1738605523722_17415057383 ul li a {font-size:12px !important; border-radius:30px !important; }
#builder-sections #links_1738605523722_17415057383 ul li a {padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1738605523722_17415057383 ul li a {padding-top:16px !important; padding-bottom:16px !important; }
#builder-sections #links_1738605523722_17415057383 ul li a {text-align: center; padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1738605523722_17415057383 ul li a {border-left: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523722_17415057383 ul li a {border-right: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523722_17415057383 ul li a {border-top: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523722_17415057383 ul li a {border-bottom: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523722_17415057383 ul li {float:left !important; margin-bottom:0px !important; margin-right:20px !important; }
/*END links_1738605523722_17415057383*/

/*BEGIN links_1738605523724_14983200956*/
#builder-sections #links_1738605523724_14983200956 .omw-links ul li a {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:12px !important;  }
#builder-sections #links_1738605523724_14983200956 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1738605523724_14983200956 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1738605523724_14983200956 ul li a {letter-spacing:2px !important;}
#builder-sections #links_1738605523724_14983200956 ul li a {font-size:12px !important; border-radius:30px !important; }
#builder-sections #links_1738605523724_14983200956 ul li a {padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1738605523724_14983200956 ul li a {padding-top:16px !important; padding-bottom:16px !important; }
#builder-sections #links_1738605523724_14983200956 ul li a {text-align: center; padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1738605523724_14983200956 ul li a {border-left: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523724_14983200956 ul li a {border-right: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523724_14983200956 ul li a {border-top: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523724_14983200956 ul li a {border-bottom: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1738605523724_14983200956 ul li {float:left !important; margin-bottom:0px !important; margin-right:20px !important; }
/*END links_1738605523724_14983200956*/

/*BEGIN gallery_1661439429723*/
#builder-sections #gallery_1661439429723 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.21) !important;}
#builder-sections #gallery_1661439429723 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1661439429723 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1661439429723 .omw-gallery-container div.col {border-left:10px solid var(--cor5) !important;}
#builder-sections #gallery_1661439429723 .omw-gallery-container div.col {border-right:10px solid var(--cor5) !important;}
#builder-sections #gallery_1661439429723 .omw-gallery-container div.col {border-top:10px solid var(--cor5) !important;}
#builder-sections #gallery_1661439429723 .omw-gallery-container div.col {border-bottom:10px solid var(--cor5) !important;}
#gallery_1661439429723 .omw-gallery-container .col:nth-child(6n+1) { margin-left:0}
#gallery_1661439429723 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1661439429723 .omw-field-image img{ width:100%}
#gallery_1661439429723 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1661439429723*/

/*BEGIN button_1636736686891*/
#builder-sections #button_1636736686891 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1636736686891 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1636736686891 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1636736686891 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1636736686891*/

/*BEGIN button_1698929078439_78187585907*/
#builder-sections #button_1698929078439_78187585907 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1698929078439_78187585907 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1698929078439_78187585907 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1698929078439_78187585907 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1698929078439_78187585907*/

/*BEGIN w_1658928657692*/
#builder-sections [idd='w_1658928657692'] {background-color:var(--cor6) !important; }
/*END w_1658928657692*/

/*BEGIN w_1728059743879_42253927188*/
#builder-sections [idd='w_1728059743879_42253927188'] {background-color:var(--cor6) !important; }
/*END w_1728059743879_42253927188*/

/*BEGIN w_1690206714633*/
#builder-sections [idd='w_1690206714633'] {background-color:var(--cor6) !important; }
/*END w_1690206714633*/

/*BEGIN w_1641301597767*/
#builder-sections [idd='w_1641301597767'] {background-color:var(--cor3) !important; }
/*END w_1641301597767*/

/*BEGIN text_1519985961119*/
#builder-sections #text_1519985961119 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1519985961119 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1519985961119 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1519985961119 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1519985961119 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1519985961119 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1519985961119*/

/*BEGIN text_1519985994658*/
#builder-sections #text_1519985994658 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1519985994658 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1519985994658 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1519985994658 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1519985994658 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1519985994658 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1519985994658*/

/*BEGIN w_1738605523706_9037799209*/
#builder-sections [idd='w_1738605523706_9037799209'] {background-color:var(--cor6) !important; }
/*END w_1738605523706_9037799209*/

/*BEGIN text_1738605523718_70161044563*/
#builder-sections #text_1738605523718_70161044563 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1738605523718_70161044563 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1738605523718_70161044563 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1738605523718_70161044563 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1738605523718_70161044563 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1738605523718_70161044563 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1738605523718_70161044563*/

/*BEGIN text_1738605730450_55718795430*/
#builder-sections #text_1738605730450_55718795430 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1738605730450_55718795430 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1738605730450_55718795430 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1738605730450_55718795430 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1738605730450_55718795430 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1738605730450_55718795430 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1738605730450_55718795430*/

/*BEGIN text_1738605523715_93965569479*/
#builder-sections #text_1738605523715_93965569479 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1738605523715_93965569479 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1738605523715_93965569479 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1738605523715_93965569479 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1738605523715_93965569479 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1738605523715_93965569479 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1738605523715_93965569479*/

/*BEGIN text_1521457515196*/
#builder-sections #text_1521457515196 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1521457515196 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1521457515196 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1521457515196 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1521457515196 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1521457515196 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1521457515196*/

/*BEGIN text_1738605847109_49741235547*/
#builder-sections #text_1738605847109_49741235547 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1738605847109_49741235547 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1738605847109_49741235547 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1738605847109_49741235547 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1738605847109_49741235547 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1738605847109_49741235547 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1738605847109_49741235547*/

/*BEGIN text_1521457437844*/
#builder-sections #text_1521457437844 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1521457437844 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1521457437844 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1521457437844 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1521457437844 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1521457437844 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1521457437844*/

/*BEGIN button_1581957976322*/
#builder-sections #button_1581957976322 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1581957976322 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1581957976322 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1581957976322 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1581957976322*/

/*BEGIN button_1698929078428_60558029392*/
#builder-sections #button_1698929078428_60558029392 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1698929078428_60558029392 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1698929078428_60558029392 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1698929078428_60558029392 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1698929078428_60558029392*/

/*BEGIN links_1754400563055_92366366531*/
#builder-sections #links_1754400563055_92366366531 .omw-links ul li a {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:12px !important;  }
#builder-sections #links_1754400563055_92366366531 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1754400563055_92366366531 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1754400563055_92366366531 ul li a {letter-spacing:2px !important;}
#builder-sections #links_1754400563055_92366366531 ul li a {font-size:12px !important; border-radius:30px !important; }
#builder-sections #links_1754400563055_92366366531 ul li a {padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1754400563055_92366366531 ul li a {padding-top:16px !important; padding-bottom:16px !important; }
#builder-sections #links_1754400563055_92366366531 ul li a {text-align: center; padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1754400563055_92366366531 ul li a {border-left: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1754400563055_92366366531 ul li a {border-right: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1754400563055_92366366531 ul li a {border-top: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1754400563055_92366366531 ul li a {border-bottom: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1754400563055_92366366531 ul li {float:left !important; margin-bottom:0px !important; margin-right:20px !important; }
/*END links_1754400563055_92366366531*/

/*BEGIN w_1654706248955*/
#builder-sections [idd='w_1654706248955'] {background-color:var(--cor6) !important; }
/*END w_1654706248955*/

/*BEGIN w_1754400623827_19834472026*//*END w_1754400623827_19834472026*/

/*BEGIN w_1754400623830_65444713533*/
#builder-sections [idd='w_1754400623830_65444713533'] {background-color:var(--cor6) !important; }
/*END w_1754400623830_65444713533*/

/*BEGIN links_1754400559762_58318902431*/
#builder-sections #links_1754400559762_58318902431 .omw-links ul li a {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important; font-size:12px !important;  }
#builder-sections #links_1754400559762_58318902431 .omw-links ul li a:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #links_1754400559762_58318902431 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1754400559762_58318902431 ul li a {letter-spacing:2px !important;}
#builder-sections #links_1754400559762_58318902431 ul li a {font-size:12px !important; border-radius:30px !important; }
#builder-sections #links_1754400559762_58318902431 ul li a {padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1754400559762_58318902431 ul li a {padding-top:16px !important; padding-bottom:16px !important; }
#builder-sections #links_1754400559762_58318902431 ul li a {text-align: center; padding-left:30px !important; padding-right:30px !important; }
#builder-sections #links_1754400559762_58318902431 ul li a {border-left: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1754400559762_58318902431 ul li a {border-right: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1754400559762_58318902431 ul li a {border-top: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1754400559762_58318902431 ul li a {border-bottom: 2px solid var(--cor1) !important; border-color:var(--cor1)px !important;  }
#builder-sections #links_1754400559762_58318902431 ul li {float:left !important; margin-bottom:0px !important; margin-right:20px !important; }
/*END links_1754400559762_58318902431*/

/*BEGIN text_1490702961518*/
#builder-sections #text_1490702961518 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1490702961518 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1490702961518 .omw-sentence {border-left:2px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1490702961518 .omw-sentence {border-right:2px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1490702961518 .omw-sentence {border-top:2px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1490702961518 .omw-sentence {border-bottom:2px solid rgba(0, 0, 0, 0) !important;}
/*END text_1490702961518*/

/*BEGIN form_1610117034694*/
#builder-sections #form_1610117034694 button {color:rgb(252, 252, 252) !important; background-color:var(--cor1) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1610117034694 button:hover {color:var(--cor5) !important; background-color:rgb(0, 0, 0) !important;}
#builder-sections #form_1610117034694 input, #builder-sections  #form_1610117034694 textarea, #builder-sections #form_1610117034694 .omw-form-select select, #builder-sections #form_1610117034694 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important; }
#builder-sections #form_1610117034694 input, #builder-sections  #form_1610117034694 textarea, #builder-sections #form_1610117034694 .omw-form-select select, #builder-sections #form_1610117034694 textarea, #builder-sections.live-preview #form_1610117034694 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1610117034694 input, #builder-sections  #form_1610117034694 textarea, #builder-sections #form_1610117034694 .omw-form-select select, #builder-sections #form_1610117034694 textarea, #builder-sections.live-preview #form_1610117034694 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1610117034694 input, #builder-sections  #form_1610117034694 textarea, #builder-sections #form_1610117034694 .omw-form-select select, #builder-sections #form_1610117034694 textarea, #builder-sections.live-preview #form_1610117034694 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1610117034694 input, #builder-sections  #form_1610117034694 textarea, #builder-sections #form_1610117034694 .omw-form-select select, #builder-sections #form_1610117034694 textarea, #builder-sections.live-preview #form_1610117034694 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1610117034694 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important;}
#builder-sections #form_1610117034694 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1610117034694 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1610117034694 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1610117034694 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1610117034694 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1610117034694 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1610117034694 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1610117034694 button span {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #form_1610117034694 .omw-customField button:hover {color:var(--cor5) !important; background-color:rgb(0, 0, 0) !important;}
#builder-sections #form_1610117034694 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1610117034694 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1610117034694 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1610117034694 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1610117034694 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(0, 0, 0);}
#builder-sections #form_1610117034694 label {color:rgb(0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1610117034694 .omw-form-select .nice-select{background-color: var(--cor5);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1610117034694*/

/*BEGIN 1717747959907_58022057496*/
#builder-sections [idd='1717747959907_58022057496'] {background-color:var(--cor6) !important; }
/*END 1717747959907_58022057496*/

/*BEGIN image_1550058507424*/
#builder-sections #image_1550058507424 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1550058507424*/

/*BEGIN w_1728059743877_62441217582*/
#builder-sections [idd='w_1728059743877_62441217582'] {background-color:var(--cor6) !important; }
/*END w_1728059743877_62441217582*/
